<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="grey">#FFa5aaa3</color>
    <color name="dark_grey">#FF808080</color>
    <color name="light_purple">#FF705e78</color>
    <color name="dark_purple">#FF5a4a62</color>
    <color name="progress_purple">#FFc19eff</color>
    <color name="min_purple">#FFf5f3ff</color>
    <color name="min_blue">#FF8fa1d0</color>
</resources>